Activity log for bug #944250

Date Who What changed Old value New value Message
2012-03-01 19:02:34 Product Strategy Coverity Bug Uploader bug added bug
2012-03-01 19:02:36 Product Strategy Coverity Bug Uploader nominated for series indicator-sound/fifth
2012-03-01 19:02:37 Product Strategy Coverity Bug Uploader bug task added indicator-sound/fifth
2012-03-01 19:02:37 Product Strategy Coverity Bug Uploader indicator-sound: importance Undecided High
2012-03-01 19:02:39 Product Strategy Coverity Bug Uploader attachment added indicator-sound-fifth: /tmp/buildd/indicator-sound-0.8.0.0/src/metadata-widget.c https://bugs.launchpad.net/bugs/944250/+attachment/2798264/+files/coverity-annotations.html
2012-03-03 19:09:36 Charles Kerr indicator-sound/fifth: status New In Progress
2012-03-03 19:09:40 Charles Kerr indicator-sound/fifth: assignee charles (charlesk)
2012-03-03 19:14:47 Charles Kerr branch linked lp:~charlesk/indicator-sound/lp-944250
2012-03-05 22:24:24 Charles Kerr branch linked lp:indicator-sound
2012-03-05 22:25:12 Charles Kerr indicator-sound/fifth: status In Progress Fix Committed
2012-03-06 12:35:28 Conor Curran indicator-sound/fifth: status Fix Committed Fix Released